Subject: [v6ops] draft-ietf-v6ops-cpe-simple-security

From: james woodyatt <[email-masked]>
Date: Wed, 29 Sep 2010 18:50:59 -0700

everyone--

After conferring offline with the Julien Laganier, Arnaud Ebalard, Magnus Westerlund and Rémi Després, I think the -14 revision that I just posted may turn out to be the final draft.  Please see <http://tools.ietf.org/html/draft-ietf-v6ops-cpe-simple-security> for the differences going from -12 to -13 and from -13 to -14.  Highlights:

 - Improved normative and informative text for Mobility Support.

 - Clarified normative text for Encapsulated Security Payload to
   cover path MTU discovery.

 - Improved normative text for generic upper-layer transports.

 - Explicitly note that the DEFAULT configuration of "transparent"
   mode is optional.

 - Mention RFC 5386 in security considerations.

 - Minor editorial nits.

If there are still technical and editorial issues with the draft, then I don't know what they might be at this point.

--
james woodyatt <[email-masked]>
member of technical staff, communications engineering